    .entry-service-medium
    {
        min-height: 75px;
        height: auto;
    }

    .entry-service-medium img
    {
        float: left;
    }

    .entry-service-medium .assistGroup 
    {
        margin-left: 110px;
        padding-bottom: 25px;
    }
    
    .greyLine.service
    {
        !margin-top: -7px;
    }
